Cyberduck Mountain Duck CLI

#10574 closed defect (worksforme)

Cannot activate Update 6.9

Reported by: golfnutron Owned by:
Priority: normal Milestone:
Component: core Version: 6.8.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description (last modified by dkocher)

When trying to update get error to launch from Application folder (Mac OS). But it still will not update, just gives the same error message. How do I update to version 6.9?

Cyberduck can't be updated, because it was opened from a read-only or a temporary location. Use Finder to copy Cyberduck to the Applications folder, relaunch it from there, and try again.

Change History (2)

comment:1 Changed on Jan 23, 2019 at 1:08:51 PM by dkocher

  • Resolution set to worksforme
  • Status changed from new to closed

comment:2 Changed on Jan 23, 2019 at 1:09:00 PM by dkocher

  • Description modified (diff)
Note: See TracTickets for help on using tickets.
swiss made software